Subject: Re: Les Mills Audit - Feb 25th
From: Rahul Kumar <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 26 Feb 2019 16:40:15 -0700 (MST)

Hi Ma'am, 

I ask him to take all the Lesmills calls. This account is bit complicated and volume is less as well, so I would say that he will need at least 2 weeks time under supervision. He has started to handle HFL calls on his own. So I believe in a couple of weeks he should be ready for Lesmills. 

These new guys often tell me that they are getting confused while handling multiple accounts so I haven't asked him for Jayway chats yet. I see that Zarif is slotted for Jayway on Saturday (my day off). If Zarif will be logging into Jayway, Arjun may have to monitor his chats in real time. 

Regards, 
Rahul 

From: "Deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "Saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, February 26, 2019 9:53:08 AM 
Subject: Fwd: Les Mills Audit - Feb 25th 

Hi Rahul, 

How is the new guy learning lesmills? Lesmills in the only process I want you to focus on for him right now. How soon can he do it independently? 

Please call me when you come to office today. I need details. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Date: 26 February 2019 at 04:38:44 GMT+5:30 
To: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, Fatoumata Altmueller < [ mailto:[email-masked] | [email-masked] ] >, Joel Luinduladio Samuel < [ mailto:[email-masked] | [email-masked] ] >, Lakshay Bhayana < [ mailto:[email-masked] | [email-masked] ] >, Natalia Cabrera Castilla < [ mailto:[email-masked] | [email-masked] ] >, Nilanjan Chakraborty < [ mailto:[email-masked] | [email-masked] ] >, Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] >, Sadaf Jamil < [ mailto:[email-masked] | [email-masked] ] >, Sarthak Joshi < [ mailto:[email-masked] | [email-masked] ] >, "tasuku yamamoto" < [ mailto:[email-masked] | [email-masked] ] >, Mohammad Yasir < [ mailto:[email-masked] | [email-masked] ] >, zarif khan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha < [ mailto:[email-masked] | [email-masked] ] >, Saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Audit - Feb 25th 

BQ_BEGIN

Hi All, 

Please see below audit report. There is no improvement in quality. We are still making same mistakes.Many times I have advised that we cannot escalate to L2 without investigating everything from our end but we are still doing escalations without these details. 

Before replying to customer, first try to understand their issue. If you do not understand their issue, you will end up giving irrelevant responses. Now we have live chat as well so we must have to increase our process knowledge for prompt responses. 

Regards, 
Rahul 

BQ_END